<template>
  <g>
    <defs>
      <path
        id="horarios@1x-a"
        d="M15.3666558,3 C15.7850376,3 16.1247414,3.33877818 16.1247414,3.75808559 L16.1247414,3.75808559 L16.1247414,4.51524556 L16.8819013,4.51524556 C18.1379723,4.51524556 19.1552325,5.53343134 19.1552325,6.78857672 L19.1552325,6.78857672 L19.1552325,12.5792769 C20.2826418,13.5335947 21,14.9572035 21,16.5502015 C21,19.4261135 18.6683546,21.7568333 15.7933682,21.7568333 C14.0902211,21.7568333 12.5833061,20.9348797 11.6326908,19.6714037 L11.6326908,19.6714037 L6.27333116,19.6714037 C5.01818578,19.6714037 4,18.6532179 4,17.3980725 L4,17.3980725 L4,6.78857672 C4,5.53343134 5.01818578,4.51524556 6.27333116,4.51524556 L6.27333116,4.51524556 L7.03141675,4.51524556 L7.03141675,3.75808559 C7.03141675,3.33877818 7.37019493,3 7.78857672,3 C8.20788413,3 8.54666231,3.33877818 8.54666231,3.75808559 L8.54666231,3.75808559 L8.54666231,4.51524556 L14.6085702,4.51524556 L14.6085702,3.75808559 C14.6085702,3.33877818 14.948274,3 15.3666558,3 Z M15.7887401,12.876402 C13.7569966,12.876402 12.1103125,14.5230861 12.1103125,16.5548296 C12.1103125,18.586573 13.7569966,20.2332571 15.7887401,20.2332571 C17.8204835,20.2332571 19.4671676,18.586573 19.4671676,16.5548296 C19.4671676,14.5230861 17.8204835,12.876402 15.7887401,12.876402 Z M17.6399869,10.5771534 L5.51524556,10.5771534 L5.51524556,17.3980725 C5.51524556,17.8164543 5.85494936,18.1552325 6.27333116,18.1552325 L6.27333116,18.1552325 L10.8422084,18.1552325 C10.6783731,17.6498421 10.5867364,17.1111293 10.5867364,16.5502015 C10.5867364,15.4524121 10.929217,14.4351519 11.5095829,13.5946858 C11.1245236,13.5585865 10.8199935,13.2457258 10.8199935,12.8514102 C10.8199935,12.4321028 11.1596973,12.0933246 11.5780791,12.0933246 C11.9409234,12.0933246 12.229718,12.3534248 12.3037678,12.6940542 C13.22754,11.8582163 14.449363,11.3444953 15.7933682,11.3444953 C16.4450071,11.3444953 17.0651748,11.4685288 17.6399869,11.6869759 L17.6399869,11.6869759 L17.6399869,10.5771534 Z M15.7881847,13.3207939 C16.1759438,13.3207939 16.4968137,13.6085728 16.5475993,13.9830742 L16.5546009,14.0872101 L16.5546009,15.409926 L16.9748339,15.1979582 C17.3534139,15.0072798 17.8134488,15.1600076 18.0041272,15.537662 C18.1789158,15.8846936 18.0651476,16.3009478 17.7540824,16.5140715 L17.6644234,16.5669552 L16.1399216,17.3342971 C15.8363171,17.4879506 15.4855058,17.4120494 15.2578025,17.1824948 C15.23929,17.164908 15.2281825,17.142693 15.2115213,17.1232549 C15.1772732,17.0806762 15.1365458,17.0455026 15.1106283,16.9945933 C15.1050746,16.9834858 15.1060002,16.9705271 15.1013721,16.9594196 C15.0726778,16.9011053 15.0615703,16.8372373 15.0495372,16.771518 C15.0449091,16.7428237 15.0338016,16.715055 15.0319503,16.6863607 L15.0217685,16.6326745 L15.0217685,14.0872101 C15.0217685,13.6632745 15.3642492,13.3207939 15.7881847,13.3207939 Z M7.78894697,15.1243711 C8.20732876,15.1243711 8.54703256,15.4631493 8.54703256,15.8824567 C8.54703256,16.3008385 8.20732876,16.6396167 7.78894697,16.6396167 C7.37056517,16.6396167 7.03086137,16.3008385 7.03086137,15.8824567 C7.03086137,15.4631493 7.37056517,15.1243711 7.78894697,15.1243711 Z M7.78894697,12.0933246 C8.20732876,12.0933246 8.54703256,12.4321028 8.54703256,12.8514102 C8.54703256,13.269792 8.20732876,13.6085702 7.78894697,13.6085702 C7.37056517,13.6085702 7.03086137,13.269792 7.03086137,12.8514102 C7.03086137,12.4321028 7.37056517,12.0933246 7.78894697,12.0933246 Z M7.03141675,6.03141675 L6.27333116,6.03141675 C5.85494936,6.03141675 5.51524556,6.37019493 5.51524556,6.78857672 L5.51524556,6.78857672 L5.51524556,9.06190787 L17.6399869,9.06190787 L17.6399869,6.78857672 C17.6399869,6.37019493 17.3012088,6.03141675 16.8819013,6.03141675 L16.8819013,6.03141675 L16.1247414,6.03141675 L16.1247414,6.78857672 C16.1247414,7.20695851 15.7850376,7.54666231 15.3666558,7.54666231 C14.948274,7.54666231 14.6085702,7.20695851 14.6085702,6.78857672 L14.6085702,6.78857672 L14.6085702,6.03141675 L8.54666231,6.03141675 L8.54666231,6.78857672 C8.54666231,7.20695851 8.20788413,7.54666231 7.78857672,7.54666231 C7.37019493,7.54666231 7.03141675,7.20695851 7.03141675,6.78857672 L7.03141675,6.78857672 L7.03141675,6.03141675 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#horarios@1x-a" />
    </g>
  </g>
</template>
